R-link2 niet updaten .

De nieuwe R-Link 2 komt met wat andere specificaties, vandaar een eigen topic
Plaats reactie

Topic author
MartijnVerheij
Nieuw lid
Nieuw lid
Posts in topic: 2
Berichten: 3
Lid geworden op: 18 sep 2020 18:10
Actief als: particulier

R-link2 niet updaten .

Bericht door MartijnVerheij »

Een hele goedenavond,

Ik heb sinds een dag een Megane met r-link2 .
Als ik kijk in het systeem zie ik staan :7.0.24..... als ik ga zoeken op een update online komt er te staan dat er een update is : 16.980 .

Ik zet het op een FAT32 stick en stop het erin.
Hij vindt een update maar Erg naar verloop van tijd : Het is niet mogelijk om een eerdere softwareversie te installeren ....

Het is volgens mij toch echt nieuwer of ik kijk helemaal verkeerd..

Iemand enig idee ?
Alvast dank ..

Link:
BBcode:
HTML:
Hide post links
Show post links




Bas-W
Nieuw lid
Nieuw lid
Posts in topic: 1
Berichten: 8
Lid geworden op: 10 mar 2013 13:46
Actief als: particulier

Re: R-link2 niet updaten .

Bericht door Bas-W »

MartijnVerheij schreef:
18 sep 2020 18:18
Een hele goedenavond,

Ik heb sinds een dag een Megane met r-link2 .
Als ik kijk in het systeem zie ik staan :7.0.24..... als ik ga zoeken op een update online komt er te staan dat er een update is : 16.980 .

Ik zet het op een FAT32 stick en stop het erin.
Hij vindt een update maar Erg naar verloop van tijd : Het is niet mogelijk om een eerdere softwareversie te installeren ....

Het is volgens mij toch echt nieuwer of ik kijk helemaal verkeerd..

Iemand enig idee ?
Alvast dank ..

Ik heb dus precies hetzelfde. Hoop dat iemand hier antwoord op heeft.

Toegevoegd in 9 minuten 31 secondes:
Bas-W schreef:
18 sep 2020 20:51
MartijnVerheij schreef:
18 sep 2020 18:18
Een hele goedenavond,

Ik heb sinds een dag een Megane met r-link2 .
Als ik kijk in het systeem zie ik staan :7.0.24..... als ik ga zoeken op een update online komt er te staan dat er een update is : 16.980 .

Ik zet het op een FAT32 stick en stop het erin.
Hij vindt een update maar Erg naar verloop van tijd : Het is niet mogelijk om een eerdere softwareversie te installeren ....

Het is volgens mij toch echt nieuwer of ik kijk helemaal verkeerd..

Iemand enig idee ?
Alvast dank ..

Ik heb dus precies hetzelfde. Hoop dat iemand hier antwoord op heeft.
Even snel gegoogled :P
Ik heb een site gevonden die het perfect uitlegt:

https://www.google.nl/amp/s/www.gps-rli ... tware/amp/

Succes :D

Link:
BBcode:
HTML:
Hide post links
Show post links




Topic author
MartijnVerheij
Nieuw lid
Nieuw lid
Posts in topic: 2
Berichten: 3
Lid geworden op: 18 sep 2020 18:10
Actief als: particulier

Re: R-link2 niet updaten .

Bericht door MartijnVerheij »

Ja die is idd erg duidelijk .dank je wel .
Heb blijkbaar dus al de laatste versie hahahaa .dank je wel !

Link:
BBcode:
HTML:
Hide post links
Show post links



Plaats reactie
  • Vergelijkbare Onderwerpen
    Reacties
    Weergaves
    Laatste bericht